/* Framework Blueprint */
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:top;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul {margin:0 1.5em 1.5em 1.5em;}
ol {margin:0 1.5em 1.5em 2.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
th {font-weight:bold;}
th, td {padding:4px 10px 4px 5px;}
th p, td p {margin:0;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* grid.css */
.container {width:985px;margin:0 auto;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* Aquí comienzan las definiciones propias */
body { font: normal 12px/1em Verdana, sans-serif; margin: 0; padding: 0; background: white; }
a { color: #494949;/*#037*/ text-decoration: none; }
a:hover, a:hover div, a:hover b, a:hover h1, a:hover h3, a:hover h4, a:hover center, a:hover span { text-decoration: underline; }
a:hover img { opacity: 0.7; filter: alpha(opacity=70); }
h1 { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; margin-bottom: 0.2em; }

/* Cabecera y menú */
.cabecera { background: #0061B2 url(fondo.gif) repeat-x; height: 102px; margin-bottom: 10px; }
.cabecera .interior, .cuerpo, .pie .interior { position: relative; margin: 0 auto; width: 800px; }
.cabecera .interior { background: url(cabecera.jpg) no-repeat; height: 92px; }
.cabecera .interior h1 { position: absolute; top: 5px; left: 0; text-indent: -9999px; background: url(renta2008.gif) no-repeat; width: 395px; height: 82px; }
.cabecera .interior a.ld { position: absolute; top: 3px; left: 460px; display: block; text-indent: -9999px; background: url(ld.gif) no-repeat; width: 178px; height: 86px; }
.cabecera .interior #impuestos { position: absolute; top: 0; right: -24px; text-indent: -9999px; background: url(impuestos.jpg) no-repeat; width: 178px; height: 249px; }
.pie { background: #0061B2 url(fondopie.gif) repeat-x; height: 63px; clear: both; }
.pie .interior a { display: block; position: absolute; top: 6px; left: 5px; width: 120px; height: 57px; text-indent: -9999px; background: url(codigobarras.gif) no-repeat; }
.pie .interior .creditos { margin: 47px 0px 0 0; float: right; font: normal 12px Verdana,Arial,Helvetica,sans-serif; color: white; }

/* Tamaño de titulares */
.noticias { width: 385px; margin-right: 22px; float: left; }
.cuerpo h1 { font-weight: bold; line-height: 1.2em; }
.cuerpo h1 { font-size: 19px; }
.noticias .noticia { margin: 0 10px 15px 0; padding-bottom: 7px; }
.noticias .guia { font-size: 10px; }
.cuerpo h1, .noticia .lead, .noticia .html_adjunto, .noticia img { margin-bottom: 8px; }
.comentarios { height: 19px; float: right; background: url(http://www.libertaddigital.com/images/090216iconos-herramientas.gif) no-repeat 0 -317px; padding-left: 18px; color: #898989; font: bold 16px Arial, Helvetica, sans-serif; margin-top: -3px; }
div.cabecera-opinion a.comentarios { margin-top: 2px; }
.noticia .guia { color: #AA0F10; font: bold 11px Arial, Helvetica, sans-serif; text-transform: uppercase; margin-bottom: 2px; }
.noticia .lead, .noticia .html_adjunto { line-height: 1.4em; color: #666; }
.noticia .html_adjunto img { margin: 0; }
.noticia .piefoto { margin: -8px 0 8px 0; font-size: 11px; color: #494949; }
.noticia img.vertical { border: 5px solid #494949; float: right; margin: 0 0 5px 5px; }
div.a-toda-pagina div.lead, div.a-pantalla-completa div.lead { font-size: 13px; }
div.noticiasB div.lead, div.noticiasB div.html_adjunto { font-size: 11px; line-height: 1.2em; }
.lead ul { margin: 0 0 0 15px; }
div.noticiasB a.leer-mas { font-size: 13px; line-height: 8px; }
.noticia h1 a { /*color: #1D1D1D;*/ }
.asociadas { margin: 0; list-style: none; font-size: 11px; font-family: verdana; }
.asociadas li { color: #494949; font-weight: bold; background: transparent url(bullet.gif) no-repeat; padding: 0 0 5px 15px; line-height: 1.4em; }
.asociadas li h2  { font-size: 100%; margin: 0; line-height: 1.2em; font-weight: bold; }
.noticia { border-bottom: 1px solid #E1E0E0; overflow: hidden; }
.ultima-bloque { border-bottom: 0 !important; margin-bottom: 0; }
.noticia a.leer-mas { line-height: 12px; font: bold 15px Arial,Helvetica,sans-serif; color: #494949; }
.video-apertura { position: relative; }
.video-acompanamiento { position: relative; float:right; margin: 0 0 5px 5px; width: 250px; }
div.a-pantalla-completa .video-acompanamiento { margin: 0 0 5px 10px; width: 310px; }
.foto-acompanamiento { float: right; margin: 0 0 5px 5px; width: 127px; }
.foto-acompanamiento img { border: 1px solid #494949; }
.galeria, div.video { position: relative; margin: 0 0 15px 0; height: auto !important; height: 1px; border-bottom:5px solid #6A0D0F; border-top: 1px solid #6A0D0F; }
div.video { border-color: black; }
div.galeria img, div.video img { display:block; }
div.columna-fotos div.galeria { border-left: 0; }
.sobre_foto { position: absolute; left: 0; bottom: 0; top: auto; width: 240px; padding: 5px; background: url(http://www.libertaddigital.com/images/09bg-rojo.png); font-size: 11px; }
div.negro { background-image: url(http://www.libertaddigital.com/images/09bg.png); }
.sobre_foto, .sobre_foto h1, .sobre_foto h1 a, .sobre_foto ul.asociadas li a { color: white; }
a:hover .sobre_foto div { text-decoration: none; }
.sobre_foto h1 { font-size: 18px; }
.promocion { padding-bottom: 15px; border-bottom: 1px solid #E1E0E0; position: relative; }
.promocion img { display:block; }
.promocion .sobre_foto { bottom: 15px; }
ul.relacionadas { list-style: none; }

/* Bloques derechistas */
.derecha, .derecha .bloque { width: 365px; float: left; overflow: hidden; }
.derecha .bloque { margin-bottom: 15px; }
.derecha .renta { height: 130px; width: 200px; background: url(descarga.jpg) no-repeat 65px 0; text-align: center; }
.derecha .renta a { display: block; padding-top: 80px; font: bold 18px Arial, Helvetica, sans-serif; }
.derecha .publicidad { background: url(fondopubli.gif) no-repeat; height: 264px; padding: 15px 32px 0 33px; }
.derecha .documentos { background: url(documentos.jpg) no-repeat; height: 194px; position: relative; }
.derecha .documentos a { color: white; font: bold 11px Verdana, Arial, sans-serif; line-height: 1.4em; }
.derecha .documentos a.guia { position: absolute; top: 45px; left: 115px; width: 125px; }
.derecha .documentos a.autonomicas { position: absolute; top: 125px; left: 125px; width: 125px; }